Bug 2585 - No package in the FTP archive 'provides' xterm-color
No package in the FTP archive 'provides' xterm-color
Status: CLOSED DUPLICATE of bug 2586
Product: Red Hat Linux
Classification: Retired
Component: AfterStep (Show other bugs)
6.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-05-05 22:14 EDT by R P Herrold
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-05-06 10:50:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description R P Herrold 1999-05-05 22:14:26 EDT
xterm-color is needed by AfterStep-1.5-0.7

-----------------------------------------
... but NO .rpm provides this requirement:

[herrold@new RPMS]$ rpm  -qp \
  --queryformat "%{name}\t%{provides}\n" *rpm \
  | grep xterm
[herrold@new RPMS]$
Comment 1 Bill Nottingham 1999-05-06 10:50:59 EDT
*** This bug has been marked as a duplicate of 2586 ***

Note You need to log in before you can comment on or make changes to this bug.